/************ HOME ************/
#contentLeft{
	position: relative;
	float: left;
	width: 65.13%;
    padding: 0;
	margin: 0 2.7% 10px 0;
}
.flash {
	overflow: hidden;
	width: 100%;
	height: 279px;
	margin: 0 0 15px 0;
	padding: 0;
}
.flash img { margin-top:24px; }
.boxshots {
	width: 100%;
	height: 178px;
	margin-bottom: 15px;
}
.boxInfo {
	width: 100%;
	height: 257px;
	margin-bottom: 15px;
}
.boxTop5Download .topH3 {
	border-bottom: 1px solid #A5A5A5;
}
.boxshots .topH3 a {
	position: absolute;
	top: 0px;
	right: -2px;
	display: block;
	float: right;
	padding-right: 5px;
	height: 15px;
	font-size: 10px;
	color: #FFF;
	background: url(../../common/img/boxshot_corner_bg.gif) repeat-x 30px top;
}
.boxshots .topH3 a span {
    padding-left:31px;
    background: url(../../common/img/boxshot_corner.gif) no-repeat;
}
.boxshots .content { height:159px; }
.boxInfo .content { height:238px; }
.boxPartner .content, .boxPress .content { 
    height:60px;
    position: relative; 
}
.boxTop5Download ul li img.gradientBG {
	margin: 1px 1px 0 1px;
	width: 99.7%;
	height: 45px;
}
.boxshots .content2 {
	position: absolute;
	top: 4px;
	left: 0;
	width: 100%;
	height: 157px;
	overflow: hidden;
}
.boxshots .content2 .cell {
	position: relative;
	float: left;
	width: 19.9%;
	height: 147px;
	text-align: center;
}
.boxshots .content2 .boxshotFrame {
	position: relative;
	width: 106px;
	height: 147px;
	margin-left: auto;
	margin-right: auto;
	background: url(../../common/img/boxshot_content_bg.gif) no-repeat;
  text-align:left;
}
.boxshots .content2 .boxshotFrame img {
    margin: 7px 0 -5px 14px;
    border: 1px solid #000;
    padding: 0;
}
.boxshots .content2 .boxshotFrame .textlinkContainer {
    position: absolute;
    bottom: 5px;
    left: 0px;
    height: 22px;
    width: 100px;
}
.boxshots .content2 .boxshotFrame a.textLink {
	display: block;
	font-size: 10px;
	margin-left: 14px;
	line-height: 12px;
}
.boxInfo .colSpaceLeft {
	position: absolute;
	top: 8px;
	left: 0;
	width: 1.54%;
	height: 100%;
}
.boxInfo .colSpaceRight {
	position: absolute;
	top: 8px;
	right: 0;
	width: 1.54%;
	height: 100%;
}
.boxInfo .colLeft {
	position: absolute;
	top: 8px;
	left: 1.54%;
	width: 34.61%;
	height: 221px;
	text-align: left;
	background: url(../../common/img/boxnews_bg.gif) top center repeat-y;
}
.boxInfo .colLeft .boxes{
    width: 197px;
    height: 221px;
}
.boxInfo .colRight {
	position: absolute;
	top: 8px;
	right: 1.54%;
	width: 62.15%;
	height: 221px;
}
.colRight .boxes p { font-size: 12px; width: 355px; height: 90px; margin: 0 auto;}

.colRight .boxes p img {
	position: relative;
	float: left;
	width:355px;
	margin-left:0;
}
.colRight .boxes ul { list-style-type: none; font-size: 12px; margin: 0; padding: 0;}
.colRight .boxes li strong { font-weight: bold;}
.colRight .boxes li a strong { font-weight: normal;}
.colRight .boxes .separation { height: 15px; background: url(../../common/img/boxTop_separe.gif) repeat-x left 7px;}
.boxPartner {
	float: left;
	width: 320px;
	height: 80px;
}
.boxPartner .logo1, .boxPartner .logo2, .boxPartner .logo3 {
	position: absolute;
	top: 0;
	width: 33%;
	height: 59px;
	text-align: center;
}
.boxPartner .logo1 {left:0;}
.boxPartner .logo2 {left:33%;}
.boxPartner .logo3 {left:66%;}
.boxPress {
	position: relative;
	float: left;
	width: 49%;
	height: 80px;
}
.boxPress .pictopress {
	position: absolute;
	top: 22.95%;
	left: 8.07%;
}
.boxPress .scroll {
	position: absolute;
	top: 68.8%;
	left: 74%;
}
.boxPress .scroll p {
	margin: 0;
	padding: 0;
	font-size: 11px;
	color: #666666;
}
.boxPress .scroll img, .boxPress .scroll p {
	position: relative;
	float: left;
	margin: 0 3px 0 5px;
}
.boxPress .scroll img {
    margin-top: 3px;
    border: 0;
}
.scroll a.previous, .scroll a.next {
	display: block;
	float: left;
	width: 10px;
	height: 10px;
	margin-top: 3px;
}
.scroll a.previous {background: url(../../common/img/buttons/press_previous.gif) no-repeat;}
.scroll a.next {background: url(../../common/img/buttons/press_next.gif) no-repeat;}
.scroll a.inactive {
    filter: alpha(opacity=30);
    -moz-opacity: .3;
    opacity: .3;
}
.boxPress, .boxPartner {height:60px;}
#contentRight {
    position: relative;
    float: left;
    width: 32.07%;
    margin-top:14px;
}
.boxTop5Download img.picto {
    position: absolute;
    top: 3px;
    right: 5px;
}
.boxTop5Download ul {
	position: relative;
	padding: 0;
	margin: 0;
	height: 234px;
	list-style-type: none;
}
.boxTop5Download li {
	position: relative;
	float: left;
	display: block;
	width: 99.7%;
	height: 46px;
}
.boxTop5Download .number1, .boxTop5Download .number2, .boxTop5Download .number3, .boxTop5Download .number4, .boxTop5Download .number5 {
	position: absolute;
	top: 15px;
	left: 6%;
	height: 15px;
}
.boxTop5Download .number1 {width:6px;   background: url(../../common/img/number/01.gif) no-repeat top;}
.boxTop5Download .number2 {width:9px;	background: url(../../common/img/number/02.gif) no-repeat top;}
.boxTop5Download .number3 {width:9px;	background: url(../../common/img/number/03.gif) no-repeat top;}
.boxTop5Download .number4 {width:9px;	background: url(../../common/img/number/04.gif) no-repeat top;}
.boxTop5Download .number5 {width:10px;  background: url(../../common/img/number/05.gif) no-repeat top;}
.boxTop5Download li img.picto {
	position: absolute;
	top: 2px;
	left: 15.31%;
	width: 60px;
	height: 40px;
	border: 1px solid #000;
}

.boxTop5Download li p {
	position: absolute;
	top: 10px;
	left: 40%;
	padding: 0;
	margin: 0;
	font-size: 11px;
}
.boxTop5Download li a strong {
    display: block;
    margin-top: 2px;
    font-size: 11px;
    width: 100%;
    cursor: pointer;
}
.boxTop5Download li a strong {
height:14px;
overflow:hidden;
}
.boxTop5Download li a {
    display: block;
    font-size: 11px;
    width: 100%;
    line-height: 12px;
}
.boxHowItWorks {
	position: relative;
	margin-top: 15px;
	height: 296px;
}
.boxHowItWorks .content {
	position: absolute;
	width: 100%;
	height: 275px;
	text-align: center;
	overflow: hidden;
}
.boxHowItWorks .content .image {
	position: relative;
	width: 303px;
	height: 234px;
	margin: 6px auto 0 auto;
	padding: 0;
	background: url(../../common/img/howto.jpg) top center no-repeat;
	text-align: center;
}
.boxHowItWorks .content .image .buttonContainer {
	position: absolute;
	top: 108px;
	left: 29.80%;
}
.boxHowItWorks .content .image .buttonContainer:hover {
	filter: alpha(opacity=66);
	-moz-opacity: .66;
	opacity: .66;
}
.boxHowItWorks ul {
	position: absolute;
	top: 130px;
	left: 1.65%;
	width: 100%;
	padding: 0;
	margin: 12px 0 7px 5px;
	list-style-type: none;
	font-size: 11px;
	text-align: left;
}
.boxHowItWorks li {
    margin: 0;
    padding: 0;
    line-height: 18px;
}
.boxHowItWorks li img {
    line-height: 18px;
    vertical-align: -2px;
}
.boxHowItWorks a.lienPuce {
	position: absolute;
	display: block;
	top: 202px;
	left: 1.65%;
}
.boxEvent {
	position: relative;
	margin-top: 15px;
	height: 235px;
}
.boxEvent .content {
	position: absolute;
	width: 100%;
	height: 215px;
	text-align: center;
	overflow: hidden;
}
.boxEvent a.imageLink .image {
    cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 173px;
}
.boxEvent .flash {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 215px;
}
.boxEvent a.textLink {
	position: absolute;
	left: 2.18%;
	top: 179px;
	font-size: 11px;
	text-align: left;
}
.boxEvent a em {
    font-style: normal;
}
.boxHowItWorks .compatible {
  background: url("/skins/common/img/compatible.gif") no-repeat 133px top;
  font-size: 11px;
  height: 25px;
  margin: 8px 0 0 50px;
  position: relative;
  text-align: left;
  line-height:18px;
}
.boxHowItWorks .compatible img {
    line-height: 25px;
    vertical-align: middle;
}

.separe {
	clear: both;
	height: 26px;
	font-size: 6px;
}

.boxPartnerPress {
    width: 100%;
}

.boxPress {
    width: 320px;
    float: right;
    margin: 0 1px 0 0;
}
.boxPartner .topH3 {
    width: auto;
}
.flash {
    height: 268px;
}

.flashcontent {
    height: 267px;
    overflow: hidden;
}

.boxshots .topH3 h3.uni05_63 {
    text-transform:uppercase;
}

#navTree {
    margin:0;
}

/* start patch for good display news */
.colRight .boxes ul li { height: 18px; overflow: hidden;}
/* end patch for good display news */

/************ HOME END ************/